
Website Monitoring - Bug #2500

Doesn't work on Splunk 8.0

11/07/2019 06:47 PM - Luke Murphey

Status: Closed Start date: 11/10/2019

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 2.8   

Description

Subtasks:

Bug # 2504: Fix modular input Closed

Bug # 2505: Setup page doesn't work Closed

Bug # 2506: Fix search commands Closed

Bug # 2509: Test failures related to NTLM Closed

Associated revisions

Revision 487 - 11/11/2019 02:50 AM - luke.murphey

Making tests work on Python 2+3

Reference #2500

Revision 489 - 11/11/2019 07:50 PM - luke.murphey

Updating the REST handler

Reference #2500

Revision 495 - 11/12/2019 02:11 AM - luke.murphey

Adding Python 2+3 support

Reference #2500

Revision 501 - 11/12/2019 06:36 AM - luke.murphey

Making tests easier to debug

Reference #2500

Revision 504 - 11/12/2019 06:46 AM - luke.murphey

Fixing test proxy server to work on Python 3

Reference #2500

History

#1 - 11/07/2019 06:47 PM - Luke Murphey

https://answers.splunk.com/answers/781805/splunk-80-website-monitoring-python-fail.html
https://answers.splunk.com/answers/781805/splunk-80-website-monitoring-python-fail.html


#2 - 11/11/2019 02:46 AM - Luke Murphey

On the other hand when I wanted to create a new input it says:

Encountered the following error while trying to save: global name 'splunk' is not defined

#3 - 11/11/2019 07:19 PM - Luke Murphey

https://github.com/FiloSottile/crypto.py/blob/master/3/md4.py

https://gist.github.com/bonsaiviking/5644414

#4 - 11/20/2019 05:49 PM - Luke Murphey

https://answers.splunk.com/answers/784514/thread-limit.html?childToView=784526#answer-784526

#5 - 11/21/2019 11:00 PM - Luke Murphey

- Status changed from New to Closed
